/* CSS file for IPhones, for 2015-16 Summer Roster */
/* RedsealSW version 3.97.23.F on 22/3/2016 at 10:41:59 */
/* Registered until 28/04/16 */

/* Increase the tap target */
*.hc6
{
font-size:10pt !important; line-height:16pt !important
}

/* Remove unwanted elements */
*#contentleft, *#contentright, img, *.knockout *.round *.match *.playerpic, *.fb-like
{
display: none;
}

/* Expand tables to full width */
table.table-league, table.table-fixtureteams, table.table-fixturematches, table.table-playerstats, table.table-matchsheet, table.table-playerrecord, table.table-venues, table.table-payments, table.table-teamlist, table.table-referees,table.table-main, table.table-results, table.table-listofmatches
{
width:100%;
}
*.knockout *.round {width: 25% !important;}

/* Set font for menu to a clickable size */
*#nav ul li
{
font-size:14px !important;
}

/* Remove margins */
*.leftcolumn {display: none;}
*.content, *.ulmmainpage {margin-left:0px !important;border-left:0px;}
*.rightcolumn {display: none;}
*.content, *.ulmmainpage {margin-right:0px !important;border-right:0px;}
